from src.targets.Target import Target


# A standup target. When lit, it scores the Red Special (operator
# adjustable) for Nothing, Extra Ball, Replay, Super Bonus, or 1,000,000
# points. Scores 10,000 points when not lit.
class FixedSpecialRedTarget(Target):
    def __init__(self):
        super(10000, "Special Red")

    def hit(self):
        super.hit()